#header {
}
#leftcol {
	float: left;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}
#rightcol {
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	line-height: 160%;
	color: #FFFFFF;
	padding: 0px;
	width: 740px;
}
#footer {
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60%;
	font-weight: normal;
	text-align: center;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 4px;
	padding-left: 25px;
}
body {
	background-color: #8F6030;
	padding-top: 10px;
}
#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: 4a4a4a;
}
a {
color: #dbff7b;
font-weight: bold;
}
a:hover {
text-decoration: none;
}  